<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/tab_me_message" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.swiperefreshlayout.SwipeRefreshLayout android:id="@id/pulltofresh" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <FrameLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <android.support.v7.widget.RecyclerView android:id="@id/rv" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            </FrameLayout>
        </com.moji.swiperefreshlayout.SwipeRefreshLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>